Subject: Re: Perl version support (was Re: [PATCH] git-mv is not able to handle big directories)

From: [email-masked] (Randal L. Schwartz)
Date: 23 Nov 2005 14:01:07 -0800

>>>>> "H" == H Peter Anvin <[email-masked]> writes:

H> There are a lot of Perl modules we use, so limiting it to 5.5 is
H> probably a showstopper.

Hmm.  I should look at that then.  Most Perl Modules are 5.5
compatible, unless they've been written by naive people recently. :)

H> I'm very surprised you say that 5.6 is more prevalent than 5.8.

For individual early adopters, 5.8 is nearly universal.  But a lot of
my corporate clients upgrade *very* slowly, and are on 5.6 for now.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!